@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

input {
    border-radius: 0;
}

input {
    -webkit-appearance: none;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5
{
	font-weight:normal;
}

img
{
	display:block;
}

/******************************************************/

/***FONTS**********************************************/

/*@font-face 
{	 
	font-family: 'Custom';
    src: url('fonts/antonio/antonio-light-webfont.eot');
    src:url('fonts/antonio/antonio-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/antonio/antonio-light-webfont.woff') format('woff'),
         url('fonts/antonio/antonio-light-webfont.ttf') format('truetype'),
		 url('fonts/antonio/antonio-light-webfont.svg#Custom') format('svg');
	font-weight:200;
    font-style: normal;	
}*/

/***GENERAL********************************************/

*
{
	background-repeat:no-repeat;
	text-decoration:none;
	color:inherit;
}

body
{
	font-family: Arial, Helvetica, Sans-serif;
	background-color:#08a1bc;
}

.centerWrapper
{
	position:relative;
	margin:0 auto;
	max-width:980px;
}

.clear
{
	clear:both;
}

.table
{
	display:table;
}
	.tableRow
	{
		display:table-row;
	}
		.tableCell
		{
			display:table-cell;
		}

.alignRight
{
	text-align:right;
}

/***DEBUG***/

	#debug
	{
		position:fixed;
		background-color:white;
		left:0; right:0; bottom:0;
		padding:16px 10px;
		font-size:0;
		text-align:right;
		box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.3);
	}
		#debug .section
		{
			display:inline-block;
			padding:0 12px;
			font-size:12px;
		}
			#debug .section a
			{
				text-decoration:underline;
			}

/***Buttons***/

	/***Simple button with arrow***/

		.button1
		{
			display:inline-block;
			line-height:36px;
			color:white;
			text-transform:uppercase;
			font-weight:bold;
			font-size:13px;
			padding:0 35px 0 58px;
			letter-spacing:1px;
			background-color:red;
			cursor:pointer;
			background:url('buttons/button-1-arrow.png') 15px center no-repeat #194259;
			transition: 0.1s linear background-color;
		}
			.button1.noArrow
			{
				background-image:none;
				padding-left:35px;
			}

	/***Big plus button***/

		.button2
		{
			width:93px;height:93px;
			display:block;
			background-image:url('buttons/button-2.png');
			background-position:center center;
		}

	/***/
	
	.button3
	{
		background: #DBDBDB url("buttons/button-1-arrow.png") no-repeat scroll 15px center;
		color: white;
		cursor: default;
		display: inline-block;
		font-size: 13px;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 36px;
		padding: 0 35px 0 58px;
		text-transform: uppercase;
		pointer-events: none;
	}
	
	.button3:hover
	{
		background: #DBDBDB url("buttons/button-1-arrow.png") no-repeat scroll 15px center;
	}

/***Titles***/

	.mainTitleBlock
	{
		
		font-size:32px;
		text-align:center;
		letter-spacing:2px;
		word-spacing:2px;
		padding:2.75em 0 0 0;
		margin-bottom:54px;margin-bottom:1.6875em;
	}
		.mainTitleBlock .picto
		{
			width:108px;height:108px;
			border-radius:50%;
			border-width:3px; border-style:solid;
			margin:0 auto 18px auto;
			background:url('pictos/real-estate/top.jpg') no-repeat center center;
		}
		.mainTitleBlock .title
		{
			text-transform:uppercase;
			color:#08a1bc;
			line-height:1.6em;
			margin-bottom:0.3125em;
		}
		.mainTitleBlock .border
		{
			position:relative;
			width:86px;
			border-bottom:3px solid #194259;
			margin:0 auto;
			display:block;
			margin-bottom:44px;
		}
			.mainTitleBlock .border:last-child
			{
				margin-bottom:0;
			}
		.mainTitleBlock .subtitle
		{
			text-align:center;
			font-size:24px;
			line-height:1.8em;
			margin-bottom:1em;
		}
			.mainTitleBlock .subtitle:last-child
			{
				margin-bottom:0;
			}

		.mainTitleBlock .detail
		{
			font-size:18px;
		}

/***Paginations***/

	.pagination1
	{
		font-size:0;
		text-align:center;
	}
		.pagination1 .page
		{
			display:inline-block;
			width:16px;height:16px;
			background-color:white;
			border-radius:11px;
			border:3px solid #08a1bc;
			margin:0 8px;
			cursor:pointer;
			transition: 0.1s linear background-color;
		}
			.pagination1 .page:hover,
			.pagination1 .page.active
			{
				background-color:#08a1bc;
				transition: 0.1s linear background-color;
			}

	/***Small square previous and next buttons***/

		.pagination2
		{
			font-size:0;
		}	
			.pagination2.bottomRightCorner
			{
				position:absolute;
				right:0;top:100%;
				padding-top:1px;
			}
			.pagination2.overBottomRightCorner
			{
				position:absolute;
				right:0;bottom:0;
			}

			.pagination2 .button
			{
				background-color:#164159;
				width:43px;height:43px;
				display:inline-block;
				cursor:pointer;
				transition: 0.1s linear background-color;

				background-position:center center;
			}
				.pagination2.overBottomRightCorner .button,
				.pagination2.bottomRightCorner .button
				{
					margin-left:1px;
				}

				.pagination2 .button:hover
				{
					background-color:#08a1bc;
					transition: 0.1s linear background-color;
				}

				.pagination2 .button.previous
				{
					background-image:url('buttons/pagination-2-previous.png');
				}

				.pagination2 .button.next
				{
					background-image:url('buttons/pagination-2-next.png');
				}

/***Forms***/

/***COLORS***/

	/***Pale blue***/

		.color1
		{
			color:#08a1bc;
		}
			.hoverColor1:hover,
			.hoverColor1.active
			{
				color:#08a1bc;
			}
		.borderColor1
		{
			border-color:#08a1bc;
		}
			.hoverBorderColor1:hover,
			.hoverBorderColor1.active
			{
				border-color:#08a1bc;
			}
		.backgroundColor1
		{
			background-color:#08a1bc;
			transition: 0.1s linear background-color;
		}
			.hoverBackgroundColor1:hover,
			.hoverBackgroundColor1.active
			{
				background-color:#08a1bc;
				transition: 0.1s linear background-color;
			}

	/***Dark blue***/

		.color2
		{
			color:#194259;
		}
			.hoverColor2:hover,
			.hoverColor2.active
			{
				color:#194259;
			}
		.borderColor2
		{
			border-color:#194259;
		}
			.hoverBorderColor2:hover,
			.hoverBorderColor2.active
			{
				border-color:#194259;
			}
		.backgroundColor2
		{
			background-color:#194259;
		}
			.hoverBackgroundColor2:hover,
			.hoverBackgroundColor2.active
			{
				background-color:#194259;
			}

	/***Grey***/

		.backgroundColor3
		{
			background-color:#ededed;
		}
			.hoverBackgroundColor3:hover,
			.hoverBackgroundColor3.active
			{
				background-color:#ededed;
			}

/***CSS TRANSITIONS***/


/***Galleries***/

	/***Simple slider***/

		.gallery1
		{
			position:relative;
		}
			.gallery1 .photo
			{
				position:absolute;
				left:0;top:0;
				width:100%;
			}
				.gallery1 .photo:last-child
				{
					position:relative;
				}

	/***Bottom page 2 photos***/

		.gallery2
		{
			font-size:0;
			text-align:center;

			margin-bottom:76px;
		}
			.gallery2:last-child
			{
				margin-bottom:0;
			}

			.gallery2 .photo
			{
				display:inline-block;
				width:50%;
				vertical-align:top;
			}

/***MAPS***/

	/***Bottom fullwidth***/

		.map1
		{
			height:376px;
		}
		
		
		
/* BTN MORE */

.btnMoreProduct
{
    height: 36px;
    width: 16px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    bottom: 44px;
    transition: 0.1s linear all;
}

.list1 .item:hover .btnMoreProduct
{
    background-color: #08a1bc;
	transition: 0.1s linear all;
	width: 65px;
}

.list1 .item.right .text .btnMoreProduct
{
    right: 50px;
}

.list1 .item.left .text .btnMoreProduct
{
    left: 50px;
}

.list1 .item .text 
{
    height: 100%;
}

.btnMoreProduct,
.btnMoreProduct img,
.btnMoreProduct p
{
	display: inline-block;
	vertical-align: middle;
	line-height: 36px;
}

.btnMoreProduct p
{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    font-family: arial;
    color: white;
    letter-spacing: 1px;
    display: inline-block;
	padding-left: 10px;
	opacity: 0;
	transition: 0.1s linear all;
}

.list1 .item:hover .btnMoreProduct p
{
	opacity: 1;
	transition: 0.2s linear all;
}

@media (max-width: 1000px)
{
	.btnMoreProduct
	{
		bottom: 30px;
	} 

	.list1 .item.right .text .btnMoreProduct
	{
		right: 30px;
	}

	.list1 .item.left .text .btnMoreProduct
	{
		left: 30px;
	}
}

@media (max-width: 700px)
{
	.btnMoreProduct
	{
		bottom: 20px;
	} 

	.list1 .item.right .text .btnMoreProduct
	{
		right: 20px;
	}

	.list1 .item.left .text .btnMoreProduct
	{
		left: 20px;
	}
}

@media (max-width: 400px)
{
	.btnMoreProduct
	{
		display: none;
	} 
}